<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local plugin "Hsh modified Boost course overview on campus" - Version file
 * Original: local_boostnavigation
 *
 * @package    local_hsh_boostnavigation
 * @copyright  2017 Alexander Bias, Ulm University <alexander.bias@uni-ulm.de>, Edited by Tobias Baden, Hochschule Hannover
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$plugin->component = 'local_hsh_boostnavigation';
$plugin->version = 2019020800;
$plugin->release = 'v1.1-r7';

$plugin->requires = 2016120500;
#$plugin->maturity = MATURITY_STABLE;
$plugin->dependencies = array('theme_boost' => 2016120500,
    'block_course_overview_campus' => 2017033100,
    'local_boostnavigation' => 2017100901);
