<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * English language file.
 *
 * @package local_hsh_boostnavigation
 * @author Tobias Baden - Hochschule Hannover
 * @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'HsH - BoostNavigation';
$string['settings_nodescount'] = 'Anzahl der anzuzeigenden Nodes';
$string['settings_nodescount_desc'] = 'Anzahl der anzuzeigenden Nodes (exclusive Semesterunabhängiger Knoten)';

$string['settings_unabhaengig'] = 'Semesterunabhängige Kurse anzeigen?';
$string['settings_unabhaengig_desc'] = 'Sollen Semesterunabhängige Kurse angezeigt werden?';

$string['settings_semesterorder'] = 'Semesterreihenfolge';
$string['settings_semesterorder_desc'] = 'Semesterreihenfolge in der Navigation';

$string['settings_unabhaengigposition'] = 'Position Semesterunabhängig-Knotens';
$string['settings_unabhaengigposition_desc'] = 'Anzeige oberhalb oder unterhalb der Semester';

$string['settings_opennewestsemester'] = 'Aktuellstes Semester aufklappen';
$string['settings_opennewestsemester_desc'] = 'Aktuellstes Semester immer direkt aufgeklappt darstellen';